/*-----------------------------------------------------------------
	Sidebar Widgets
------------------------------------------------------------------- */

.sidebar-widget-title {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	line-height: 40px;
}

.sidebar-widget {
	margin-bottom: 40px;
	word-wrap: break-word;
}

.sidebar-widget ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.sidebar-widget img {
	max-width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.sidebar-widget ul li {
	position: relative;
	text-align: left;
	line-height: 1.4;
	padding: 10px 0 10px 16px;
	border-bottom: 1px solid #eee;
}

.sidebar-widget ul li:before {
	position: absolute;
	left: 0;
	content: "-";
}

.sidebar-widget ul li:last-child {
	border-bottom: none; 
}

.sidebar-widget a:hover {
	color: var(--selection-color);
	border-bottom: 1px solid var(--selection-color);
}

.sidebar-widget select { margin-bottom: 0; }

/* Calendar */
#wp-calendar { 
	background: #fafafa;
	width: 100%;
	line-height: 2.3;	
}

#wp-calendar caption {
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase;
	text-align: left;
}

#wp-calendar thead tr,
#wp-calendar tfoot tr {
	color: #fff;
	border: 1px solid #444;
	background: #444;
}

#wp-calendar thead tr th {
	text-align: center;
	border-right: 1px solid #ddd;
}

#wp-calendar thead tr th:last-child {
	border-right: 1px solid #444;
}

#wp-calendar tbody tr td { 
	text-align: center;
	border: 1px solid #ddd;
	color: #222;
}

#wp-calendar tbody tr td.pad { 
	background: #fff;
}

#wp-calendar tbody tr td a {
	width: 100%;
	height: 100%;
	display: block;
	background: #444;
	color: #fff;
}

#wp-calendar tfoot tr a { 
	color: #fff;
}

td#prev { 
	text-align: left;
	padding-left: 10px;
}

td#next { 
	text-align: right;
	padding-right: 10px;
}

/* Gallery */
.gallery-item {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 0 0 1.5em;
	padding: 0 1em 0 0;
	width: 50%;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus,
.widget-area .gallery-item a,
.widget-area .gallery-item a:hover,
.widget-area .gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
}

.gallery-item a img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gallery-item a:hover img,
.gallery-item a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}

.gallery-caption {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}

/* Tag Cloud */
.sidebar-widget .tagcloud a {
	padding: 2px 12px;
	display: inline-block;
	margin: 0 5px 5px 0;
	background: #000;
	color: #fff;
}

.sidebar-widget .tagcloud a:hover {
	background: #83a430;
	border-bottom: none;
}
